credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: e009ea11-3bae-4fb7-8548-b150b875c52a
      project-domain-name: Default
      tenant-name: juju_epc-8fffc457-52e6-4da0-a6eb-834ab9f3f150
      user-domain-name: Default
      username: juju_network_discovery_bug